.callout {
	background: #eee;
	border: 4px solid #54d5ff;
	border-width: 4px 0;
	/* width: 37%; */ 
	margin: 5px 3% 15px 0;
	padding: 13px 2% 5px;
}
.callout h2 {
	font: 0.845em/1.27rem 'Effra W01 Bold', Helvetica, Arial, sans-serif;
}
.callout ul { margin: 0; } 
.callout li {
	font-size: 0.845rem; /*=13.52px*/
	line-height: 1.27rem; /*=20.32px*/
	margin-bottom: 9px;
	list-style: none;
	background:none;
}